/* CSS Document */

.media_icon {
	background-image: url("../img/social-media-line-icons-white.png");
	background-repeat:no-repeat;
	width: 114px;
	height: 114px;
	display:inline-block;
	margin-right:5px;
}
.media_icon:hover {
	background-image: url("../img/social-media-line-icons.png");
}
.instagram_icon {
	background-position: -170px -641px;
}

.facebook_icon {
	background-position: -312px -13px;
}

